body { margin: 0; padding: 0; font-family: arial, helvetica, sans-serif; font-size: 76%;  background: url('/images/main_bg.png') 0 180px; background-repeat: repeat-x; color: #333;}

#mobile_demo {width: 420px; margin: auto;}

.press-archive {border: 1px solid #ddd; border-radius: 4px; padding-bottom: 12px; background: #f5f5f5; margin: 12px 0;}
.press-archive img {width: 150px;}
.press-archive .archive-item {border: 1px solid #999; width: 150px; float: left; margin: 6px;}
.press-archive h3 {margin-left: 12px; font-size: 18px}
.press-archive h3  {background: #333333; padding: 4px; display: inline-block; color: #ffffff !important; cursor: pointer;}
.press-archive p {text-align: center; margin: 0; padding: 4px; background: #ccc; font-weight: bold; font-size: 10px;}

.press-archive .toggle:before {
   content: "+";
		display: inline-block;
   width: 14px;
}

.press-archive .close:before {
   content: "-";
		display: inline-block;
   width: 14px;
}

img {border: 0;}
hr {color: #ccc; background-color: #ccc;}
a:link, a:visited {color: #0099ff; text-decoration: underline;}
a:hover, a:active {text-decoration: none;}
.pageLinks {text-align: right;}
.pageLinks a {border: 1px solid; color: #333; padding: 4px 6px; text-decoration: none;}
.onPage {border: 1px solid; background: #ccc; padding: 4px 6px; ;}

.comment {paddding: 12px 0; border-top: 1px solid #ccc;}
.comment_date {font-style: italic; color: #666;}
.comment h3 {margin: 0;}

.clear {clear: both; margin: 0; font-size: 0;}
.center {text-align: center;}
.right {text-align: right;}
.underline {text-decoration: underline;}
.result {color: red;}
.img_right {float: right; padding: 0 0 4px 8px;}
.img_left {float: left; padding: 2px 8px 4px 0;}

.form-group label {font-weight: bold;}
.form-group {margin-bottom: 12px;}
.form-group input, .form-group textarea {width: 100%;}

.btn {border: 1px solid #ddd; padding:4px; border-radius: 3px;}
.btn-default {color: #333 !important;}
.btn-default:hover {background: #f8f8f8;}
.btn-default:active {background: #dddddd;}

#locator-top .submit_button{color: #fff; background: #287cb6; border-radius: 3px; border: 1px solid #999999; }
#locator-top .submit_button:hover {opacity: .9;}
#locator-top .submit_button:active {opacity: .8;}

#new_box {float: right; width: 250px; border: 1px solid #ccc; padding:12px; border-radius: 6px; background: #f8f8f8; margin: 8px 0 0 12px; min-height: 170px;}

#content #dr_sam_box {float: right; width: 225px; margin: 0 0 6px 10px; padding:12px; border: 1px solid #ccc; border-radius: 6px;}
#content #dr_sam_box h2 {text-align: center; background:#3A8DDA; color: #ffffff; font-size: 24px; padding: 4px; border-radius: 6px;}
#content #dr_sam_box p {font-size: 16px;}
sup {font-size: .7em;}

a.big_link {font-size: 16px; font-weight: bold; background: #FFCC00; color: #fff; border: 1px solid #999; border-radius: 12px; padding: 4px 12px; text-decoration: none;}

a.pdf_download, a.pdf_link {font-size: 14px; font-weight: bold; height: 17px; background: url(/pageworx/images/pdf.gif) no-repeat; padding-left: 20px; font-size: 14px; font-weight: bold; height: 17px;}

p.logout_link {text-align: center; }
p.logout_link a {text-decoration: none; border: 1px solid #ccc; border-radius: 4px; background: #333; color: #fff; padding: 3px;}

.darkrow {background:#fafafa;}

.stats_table {border-collapse: collapse;}
.stats_table .headrow {background: #666; color: #fff;}
.stats_table th, .stats_table td {border: 1px solid #ccc; padding: 4px;}

.benefits_table th {padding-right: 16px;}
.benefits_table th, .benefits_table td {padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #ccc;}
.benefits_table h3 {margin-top: 0; font-size: 20px;}
.benefits_table h3 a {color: #A0866E; text-decoration: none;}
.benefits_table h3 a:hover {text-decoration: underline;}
#content .benefits_table .heading {font-size: 24px; color: #3a8dda; padding-top: 6px;}
#content_preview {background: #fff; padding: 12px;}

#header_bg {background: #ffffff;}
#header { padding-left: 24px; width: 974px; margin: auto;  background: #ffffff;}
#header h1 {  float: left; margin: 52px 0 0 170px;  }
#header h1 img {width: 120px;}
#header_logo {float: left; width: 153px; border: 0;}
#header_tag {float: left; width: 320px; padding: 24px 0 0 42px;}
#header_tag h1 {font-size: 16px; font-weight: normal; margin: 0; float: none;}
#header_tag p {font-size: 12px;}

#sharebox{margin: 12px 0; }

#global_links {float: right; width: 278px; text-align: center; padding: 12px 24px 0 0;}
#global_links a {}
#global_buttons {margin-top: 12px;  text-align: right; height: 23px;}


a.globalnav_button:link, a.globalnav_button:visited {margin: 0 3px;display: block; float: right;   font-size: 11px; text-decoration: none; text-align: center; color: black;}
a.globalnav_button:hover, a.globalnav_button:active { 	

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #CCCCFF 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #CCCCFF 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #CCCCFF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #CCCCFF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #CCCCFF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #CCCCFF 100%); }


a.globalnav_button{padding: 3px 6px; border: 1px solid #ffcc00; text-decoration: none; color: #000000;   border-radius: 3px; background: #FFCC00;

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #FFCC00 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFCC00 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #FFCC00 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #FFCC00));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #FFCC00 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFCC00 100%);}

#header_search {float: right; padding: 12px 12px 0 0; width: 410px; text-align: right;}
#header_search2 {float: left; padding: 16px 12px 0 0; width: 240px; text-align: right;}
#main_holder {}


#content_holder {background: #fff;  border: 0px solid #ccc; border-top: 0; width: 982px; margin: 0 auto;}

#content {background: #fff; min-height: 400px; float: left; width: 678px;  padding:  16px 10px 16px 12px; }
#top_banner {margin: 12px 0 0 0; border: 1px solid #999; width: 676px;}
#top_banner div {font-style: italic; color: #666; padding: 8px;}
#top_banner img {width: 676px;}

#top_banner_wide{margin: 12px 0 0 0; border: 1px solid #999;}
#top_banner_wide img {width: 100%;}

.top_banner {margin: 12px 0 0 0; border: 1px solid #999;}
.top_banner div {font-style: italic; color: #666; padding: 8px;}
.top_banner img {width: 666px;}

#content h1, #content_preview h1 {color: #e1b402; margin: 0; font-size: 21px;}
#content h2, #content_preview h2 {color: #666; margin: 6px 0; font-size: 16px;}
#content h3, #content_wide h3 {color: #A0866E}
#sidebar, #member_sidebar {background: #fff;   float: left; width: 270px; margin: 24px 0 24px 0;  opacity: .9;}
.sidebar_content {color: #fff; background:  #3a8dda; padding: 32px 8px 14px 8px; border: 1px solid #3a8dda; border-radius: 8px; min-height: 400px;}
#sidebar a, #member_sidebar a {color: #cccccc;}




#home_content {background: #3399ff; color: #fff; padding: 24px; font-size: 16px;
-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.75);

background: -moz-linear-gradient(center top , #3399FF, #3355AA) repeat scroll 0 0 #3399FF;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3399FF), to(#3355AA)); 
background: -webkit-linear-gradient(top, #3399FF, #3355AA);      

}
#home_content h1 {color: #003366; margin-left: -12px; font-style: italic; font-size: 24px;  }


#social_icons {background: #ffffff; padding: 6px 0 6px 6px; width: 318px; float: right; margin-top: -42px; margin-right: -12px; border: 1px solid #fff; border-radius: 12px;
-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.75);}
#home_content h1 {color: #003366; margin-left: -12px; font-style: italic; font-size: 24px;  }
#social_icons img {margin-right: 4px; float: left;}

#social_icons img:hover {opacity: .3;}

#home_boxes_top h2, #home_boxes_bottom h3 {

background-color: #666;
background-image: -ms-linear-gradient(top, #666666 0%, #999999 100%);
background-image: -moz-linear-gradient(top, #666666 0%, #999999 100%);
background-image: -o-linear-gradient(top, #666666 0%, #999999 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, #999999));
background-image: -webkit-linear-gradient(top, #666666 0%, #999999 100%);
background-image: linear-gradient(to bottom, #666666 0%, #999999 100%);
color: #ffffff; margin: 0;}

#home_boxes_top h2 {padding: 8px; font-size: 24px;}
#home_boxes_bottom h3 {padding: 6px; font-size: 18px; border-radius: 6px 6px 0 0; color: #ffffff; margin: 0;}

#home_boxes_top .box_link, #home_boxes_bottom .box_link {

background-color: #999999;
background-image: -ms-linear-gradient(top, #CCCCCC 0%, #999999 100%);
background-image: -moz-linear-gradient(top, #CCCCCC 0%, #999999 100%);
background-image: -o-linear-gradient(top, #CCCCCC 0%, #999999 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CCCCCC), color-stop(1, #999999));
background-image: -webkit-linear-gradient(top, #CCCCCC 0%, #999999 100%); 
background-image: linear-gradient(to bottom, #CCCCCC 0%, #999999 100%);
text-align: right; 
font-weight: bold; 
text-align: right; 

}


#home_boxes_bottom h3, #home_boxes_bottom .box_link {


/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #001C54 0%, #002DB3 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #001C54 0%, #002DB3 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #001C54 0%, #002DB3 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #001C54), color-stop(1, #002DB3));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #001C54 0%, #002DB3 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #001C54 0%, #002DB3 100%);
text-shadow: 0 2px 3px #333333;

}

#home_boxes_top .box_link {font-size: 16px; padding: 10px; }

#home_boxes_bottom .box_link { font-size: 14px; padding: 8px; border-radius: 0 0 6px 6px; }

#home_boxes_top .box_link a, #home_boxes_bottom .box_link a {color: #f5f5f5}

#home_boxes_top h4 {margin: 0;}

#home_top_left, #home_top_right {width: 470px; float: left; border: 1px solid #ccc;}
#home_top_left iframe {width: 470px; height: 350px;}
#home_top_right {margin-left: 12px; background: url('/images/nude_blogger.jpg') no-repeat; background-position: 0 46px;}
#home_top_right #blog_feed {height: 350px; padding: 0 12px 0 256px; }
#home_top_right #blog_feed li {padding-bottom: 10px;}

#home_boxes_bottom .box {
-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.75);
box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.75);
width: 300px; float: left; border-radius: 6px; margin: 12px; }
#home_boxes_bottom img {width: 300px; height: 200px;}
#sidebar ul, #sidebar ol,  #sidebar p{margin-top: 4px;}
#sidebar h3, #home_signup h3 {margin:  6px 12px 24px 0; color: #ffcc00; font-size: 22px;}
#sidebar h4 {margin: 4px 0 0 0;  color: #5C3317; font-weight: normal; font-size: 12px; font-weight: bold;}
.sidebar_ad {margin: 16px 0; text-align: center;}

#home_boxes_bottom .box-left {margin-left: 0;}
#home_boxes_bottom .box-right {margin-right: 0;}

div.capty-caption {
	background-color: #000;
	color: #FFF;
	font: bold 11px verdana;
	padding-left: 10px;
	padding-top: 7px;
	text-shadow: 1px 1px 0 #222;
	background: url(/images/caption_bg.png);
	opacity: 1;
}

div.capty-caption a {
	color: #d3ecf4;
	text-decoration: underline;
	text-shadow: none;
}

div.capty-caption a:hover {text-decoration: none;}

.mobile_caption {	
	color: #FFF;
	font: bold 11px verdana;
	padding: 10px ;
	text-shadow: 1px 1px 0 #222;
	background: #333;
	opacity: .7;
	margin-top: -80px;
	height: 60px;

	}

#blog_sidebar {color: #f5f5f5;}

#footer, #aanr_footer {color: white; padding: 6px 6px 32px 6px; text-align: center; }
#footer a,  #aanr_footer a{color: white;}

#footer_links {text-align: center; padding: 24px 0;}
a.secretlink:link, a.secretlink:visited, a.secretlink:hover, a.secretlink:active {color: #fff; text-decoration: none;}
.searchField {width: 170px;color:  gray; font-style: italic;}
#menu2 {float: right; width: 246px; height: 40px;}
#menu2 a:link, #menu2 a:visited {display: block; float: left; background: url(/images/largebutton_bg.png); width: 116px; height: 30px; text-align: center; color: black; text-decoration: none; padding-top: 10px}
#menu2 a:hover {background: url(/images/largebutton_on_bg.png);}
#box_content {padding: 12px;}


 /* CSS for box */


.box2, .box3 {text-align:left;	width: 99%; background:#fff url('/images/login/loginbox_right.gif') repeat-y 100% 0;; padding-left:0; padding-right:5px; padding-top:0; padding-bottom:0}
.bi2 {background:#fff url('/images/login/loginbox_left.gif') repeat-y 0 0;; padding-left:3px; padding-right:0; padding-top:0; padding-bottom:0}
.bt2 {height:14px; margin:0 -7px; background:url('/images/login/loginbox.gif') no-repeat 100% 0;}
.bt2 div {width:18px; height:17px; background:url('/images/login/loginbox.gif') no-repeat 0 0; }
.bb2 {height:17px; margin:0 -7px; background:url('/images/login/loginbox.gif') no-repeat 100% 100%;}
.bb2 div {	width:18px; height:17px; background:url('/images/login/loginbox.gif') no-repeat 0 100%;}

.box3 {margin-bottom: 16px;}
.club_searchform {margin-top: -12px;}

#dashboard_holder {clear: both;  border: 1px solid #cccccc; margin-top: 12px;}
#dashboard_holder .icon_holder {float: left; padding:  12px; text-align:  center;}

/*End box css*/

#home-splash {width: 464px; float:left;  border: 1px solid #ccc; padding-bottom: 12px; margin: 24px 0 0 8px;}
#home-splash .wrapper-thumbs {float:none;width:auto;position:static;overflow:hidden;}
#home-splash .thumbs {font-size:11px;color:#999;text-align:center;bottom:0;z-index:0;left:50%;float:left;height:65px;padding:0;margin:0;}
#home-splash .thumbs {height:auto;color:#000;font-weight:normal;position:static;padding:0; background: none;}
#home-splash .thumbs li {cursor:pointer;float:left;margin:-10px 0 0 6px;padding:12px 3px 3px;position:static;right:auto;list-style:none;width:81px;margin-left:0px; padding-bottom: 10px; height: 74px;}
#home-splash .thumbs .lnk-thumb {position:relative;}
#home-splash .thumbs li.first {}
#home-splash .thumbs li.selected {color:#fff;background:#000 url(/images/thumb_arrow2.gif) no-repeat; margin-top: -10px; z-index: 99;}
#home-splash .thumbs li.selected a {color: #fff;}
#home-splash .thumbs li a {display:block;margin-top:0; }
#home-splash .thumbs li .title {padding: 3px;}
#home-splash  ol.thumbs {border: 1px solid; background: #f5f5f5; border-color: #ccc; margin-top: 10px;}

#home-splash p.today-date {color: #666; font-size: 12px; margin: 8px 0 8px 14px; font-weight: bold;}

#home-splash .thumbs img {width:76px;height:28px;border:1px solid #ccc;display:block;  margin: 4px 0; padding:2px; height: 30px;}

#home-splash .thumbs li.selected img {border-color:#fff;/* jw: no need to set height as javascript does it */ margin-top: 4px;}
#home-splash .content {position:relative;width:464px;height:303px;border:0;margin:12px 12px 0;float:none; }


#home-splash .content .text-related h3 {text-align: left; font-variant: small-caps; font-size: 18px;  padding: 0; margin: 4px 0 6px 0;}
#home-splash .content .text-related h3 a {color: #324C76;}
#home-splash .text-related ul li h4 {display:inline;text-transform:none;}
#home-splash .wrapper-related {position:absolute;top:168px;right:0; left: 0; overflow:hidden;width:426px; height:128px; background: none;  background: url('/images/splash-text-bg.png') repeat-x; border: 1px solid; border-color: #ccc; padding: 0 6px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity:0.8;   -khtml-opacity: 0.8;  opacity: 0.8;}

#home-splash a.splash_link:link,  #home-splash a.splash_link:visited {color:#008080; text-decoration: underline;}
#home-splash a.splash_link:hover,  #home-splash a.splash_link:active{color:#008080; text-decoration: none;}

a.splash_header:link, a.splash_header:visited  {color: #FFDA43; text-decoration: none;}
a.splash_header:hover, a.splash_header:active {}

#home-splash .text-related {font-size:12px;float:none; font-weight:normal;}
#home-splash .text-related p {font-weight:normal; margin:0; color: #000; font-size:12px}


#home-splash .text-related ul {width:auto; margin: 0 0 0 16px; padding: 0;}
#home-splash .text-related ul li {list-style-position:outside;list-style-image: none;font-size:11px;	}
#home-splash .text-related li {padding-bottom: 3px; }

#home-splash .data {width:100%;height:100%;position:absolute;display:none;_height:270px;}

#home-splash .data img.main_splash {width:438px;height:160px;position:static;margin: 0; border: 1px solid #ccc;}
#home-splash .thumbs .item-thumb a {position:relative;display:block;_width:80px;_height:45px; }
#home-splash .thumbs .item-thumb a {text-decoration:none; }
#home-splash .thumbs .item-thumb a:hover {color: #fff;}

a.lnk-thumb:link, a.lnk-thumb:visited{color: #008080;}
a.lnk-thumb:hover {color: #008080;}

#home-splash  .title {}

#home-splash .text-related-text {color: black; background: none; border: none; padding: 0 0 8px 0;}

#home-splash .text-related-text .left-side {width: 246px; padding-right: 10px; float: left;}
#home-splash .text-related-text .right-side {width: 160px; padding: 0 4px; float: left;}
#home-splash .text-related-text .text-divider {width: 1px; float: left; background: #ccc; height: 90px;}
#home-splash .text-related-buton{text-align: center;}

/*
#signup_box {float: left; width: 229px; margin-left: 12px; text-align: center;}
#signup_top {background:url(/images/signup_top.png); width: 229px; height: 10px;}
#signup_middle {background:url(/images/signup_middle.png); width: 213px; padding: 8px;}
#signup_bottom {background:url(/images/signup_bottom.png); width: 228px; height: 10px;}
#signup_box h3 {font-variant: small-caps; font-size: 16px; margin: -4px 0 0 0;}
*/

#signup_box {float: left; width: 212px; margin-left: 12px; text-align: center; border: 1px solid #cccccc; padding: 6px; background: url(/images/envelope.png) no-repeat;  background-color: #f5f5f5; }
#signup_box h3 {font-variant: small-caps; font-size: 15px; margin-top: 4px;}


#home_page {padding-bottom: 12px;}

#home_mobile {width: 220px; height: 87px;  background: url('/images/mobile.jpg') no-repeat 6px 4px;  clear: both; margin: 12px auto; border: 1px solid #ccc; border-radius: 4px;}
#home_mobile ul {list-style-type: square; margin: 0; padding: 32px 0 0 72px; font-size: 13px; color: #FFCC00;}
	
#video_holder {text-align: center; margin: 24px 0;}

#sidenav h3 a {text-decoration: none; color: #ffcc00;}
#sidenav ul {margin:0;padding:0;list-style-type:none;display:block; line-height:165%;}
#sidenav ul  li{margin:0;padding:0;border-top:0px solid #cccccc;border-bottom:1px dotted #cccccc;}
#sidenav ul  li a{display:block;text-decoration:none;color:#000; padding-left:6px; color: #f5f5f5;}
#sidenav ul  li a:hover{ color: #666;}
#sidenav ul  li a.sidenavOn,ul  li a.sidenavOn:hover{color: #333;}
#sidenav ul li ul {margin-left: 16px;}

#sidebar_ad {margin: 24px 0; text-align:center;}
#sidebar_ad .sidebar_ad {margin-top: 24px;}

#sidenav h4.switch_item{margin-left: -4px;}
#sidenav h4.switch_item_header {padding-left: 6px;}


#errorList { color: red; padding:  0; margin: 0 0 12px 20px; }
#errorList li {list-style-image: url('/pageworx/images/warning.png'); list-style-position:  inside;}

/*#logged_notice {float: right; font-weight: bold; color: #999;} */
#logged_page h1 {margin-top: 12px;}

/*login styles*/
#loginTable {float: left; width: 324px; margin-left: 44px; font-size: 12px;}
#setupTable {float: left; width: 344px; margin-left: 24px;}
.loginCellIcon {width: 130px;}
#loginHeader {float: left; margin-left: 12px;}
#loginHolder {width: 600px; margin:  auto;}
#loginHolder #errorList {color: red; margin-bottom: 12px;}

#loginBreadcrumbs {width: 600px; margin:  auto; padding: 12px;}
#loginHolder ul { padding: 0; margin: 0; list-style-position:  inside; color:  blue; color:  #666666}
#loginHeader {text-align:  center;  background-repeat:  no-repeat; padding: 6px 0  12px 0;}
#loginMainTitle {padding: 16px 0 16px 84px; margin: 0; color:  #666; font-size: 24px; }
a.loginMainTitle:link, a.loginMainTitle:visited, a.loginMainTitle:hover, a.loginMainTitle:active {color: #666666; text-decoration: none;}
		
#logResult {color:  red; text-align:  center; color: red; margin-bottom:  12px;}
.loginCellTop {color: #E1B402; padding:  10px 0; font-size: 24px;}
.loginField{font-weight:  bold; color: #333333; width:  12em;}

/*separated these two because login is https*/
.loginSubmit  {background:  url('/login/images/submit_bg.gif'); border:  1px solid #FFCC00; -moz-border-radius: 4px; -webkit-border-radius: 4px;  }
.submitButton{background:  url('/images/submit_bg.gif'); border:  1px solid #FFCC00; -moz-border-radius: 4px; -webkit-border-radius: 4px;  }

.loginCellLeft {font-weight:  bold; padding:  4px 4px 4px 0; text-align:  right;}
.loginCellRight {padding:  4px 4px 4px 0;}
.loginCellBottom{  font-size:  .9em; padding: 4px 0 4px 0;}
.loginRetrieveLinks {font-size:  .9em; padding-top:  8px;}


.guestLink {font-size:  .8em; margin: 6px 0 6pxp 0; text-align: center; font-weight:  bold;}
#retrieveFinish,  .errorOut {float: left; width: 350px;  margin-left: 12px;}
/*end login styles*/

.user_message {clear: both; font-style: italic; margin-top: 12px; color: #666; border: 1px dotted #ccc; padding: 6px; background: #f5f5f5;}

#regions h3 {margin: 12px 0 0 0;}
#regions p{margin: 0; }
#regions td {padding-left: 12px;}
#regions td, #regions th { border-bottom: 1px solid #ccc; padding-bottom: 12px;}

#basic_form {border: 1px solid #ccc; margin: auto; background:#fff;}
#basic_form th, #basic_form td, #email_user th, #email_user td {padding: 4px;}
#basic_form select {margin-right: 6px;}
#basic_form th, #email_user th {text-align: left;}
 .form_header {background: #666; color: white; font-weight: bold;}

#text_area_input {width:400px;}
#progressbar {width:0px;height:16px;}
#barbox {float:right;height:16px;background-color:#FFFFFF;width:100px;border:solid 2px #000;margin-right:3px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#count {float:right;margin-right:8px;font-family:'Georgia', Times New Roman, Times, serif;font-size:16px;font-weight:bold;color:#666666}

#popup_body { background: url('/images/popup_bg.jpg'); background-repeat: repeat-x; background-color: #e2eeff; color: #333; margin: 0;}
#popup_header {border-bottom: 1px solid #ccc; padding: 0  0 16px 16px; height: 120px}
#popup_header img, #popup_header h1 {float: left;}
#popup_header h1 {color: #E1B402; margin: 60px 0 0 32px;}
#popup_content {margin: 16px; clear: both;}
#popup_content h2 {color: #666;}
#popup_footer {border-top: 1px solic #ccc; text-align: center; font-style: italic; margin-top: 24px; color: #666;}
	
#popup_close {width: 100px; text-align: center; margin: 24px auto;}

/*
a.closeLink:link{border:  1px solid #ffcc00; -moz-border-radius: 4px; -webkit-border-radius: 4px;  text-decoration:  none;  padding: 4px; color:  #000000;font-size:  .8em; background: url('/pageworx/images/buttonOff.gif'); background-repeat:  repeat-x; display: block;   text-align:  center; cursor: pointer;}
a.closeLink:visited {border:  1px solid #ffcc00; -moz-border-radius: 4px; -webkit-border-radius: 4px;  text-decoration:  none; padding:  4px; color:  #000000;font-size:  .8em; background: url('/pageworx/images/buttonOff.gif'); background-repeat:  repeat-x;}
a.closeLink:hover{border:  1px solid #CCCFF7; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: url('/pageworx/images/buttonOn.gif'); background-repeat:  repeat-x;}
a.closeLink:active {border:  1px solid #CCCFF7; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: url('/pageworx/images/buttonOn.gif'); background-repeat:  repeat-x;}
*/
.club_happening h3 {margin-bottom: 4px;}
.club_happening h4 {margin: 0;}
.club_happening h5 {margin: 4px 0;}

.club_searchform {padding: 12px;  height: 130px; margin-top: 2px;}

.club_listing_holder {float: left; width: 320px;  padding-right: 12px;}
.club_listing h3 {background:url(/images/sun_icon.png) no-repeat; background-color: #ff9933; color: #fff; padding: 8px 4px 6px 30px; width: 260px; }
.club_listing h4, #happening_holder h4 {margin-bottom: 0; font-size: 1.25em;}
.club_listing p, #happening_holder p {margin-top: 0;}
.club_listing { width: 294px;}

.club_listing h4 a:link, .club_listing h4 a:visited{text-decoration: none; }
.club_listing h4 a:hover{text-decoration: underline;}

.club_listing .premium_listing {border-top: 2px solid; border-bottom: 2px solid; border-color: #666;}
.club_listing .premium_listing h4, #map_sidebar2 .premium_listing h4, #map .premium_listing h4  {font-size: 16px;}
.club_listing .premium_listing p, #map .premium_listing p {font-weight: bold; font-size: 1.1em;}
#map_sidebar2 .social_icons {margin-bottom: 24px;}
#map_sidebar2 .social_icons img {padding-right: 6px;}


.nonlanded_notice {margin-left: 4px;}

#map_holder {border: 1px solid #999; width: 938px;}
#map_sidebar2 {float: left; width: 324px; padding: 12px; height: 526px; overflow: auto; background: #fff;}
#map_sidebar2 .non-landed h3 a.club_name {background: url('/images/icon48.png') no-repeat; padding-left: 16px;}
#map_sidebar2 a {text-decoration: none;}
#map_sidebar2  h3 a {color: blackx;}
#map_sidebar2 h3 {margin: 0 0 4px 0; font-size: 14px;}
#map_sidebar2 p {margin-top: 0;}
#map_sidebar2 .photo img {max-width: 280px;}
#map_sidebar2 .premium_listing {padding: 12px 8px; margin-bottom: 14px; border: 1px solid #999; border-radius: 4px; background: #f8f8f8}
#map_sidebar2 .premium_listing h3 {font-size: 16px;}
#map_sidebar2 div {border-bottom: 1px dotted #ccc; margin-bottom: 10px;}
#map_sidebar2 {width: 312px; height: 600px; background: #fff; overflow: auto; padding:6px; float: left;}
#map {width: 610px; height:620px; padding: 0;float: left}
#select_holder {display: none;}
.smaller {font-size: .9em;}
.club_searchform div {margin-top: 8px;}
.club_searchform { }
.locator-ad {float: right; margin: 0 16px 12px 20px;}
#locator-top h1 {margin: 0;}
#locator-top h4 {margin: 4px 0 0 0;}
#locator-top form p {margin: 8px 0}
#locator-top ul {margin-top: 8px;}

.addthis_button_compact {font-size: 10px; }

#happenings_filter {border: 1px solid #666; background: #f5f5f5; padding: 12px; margin: 24px 0;}
#happenings_filter h3 {margin: 6px 0 6px 42px;}

#happening_holder h2  {background:url(/images/sun_icon.png) no-repeat; background-color: #666666; color: #fff; padding: 8px 4px 6px 30px; margin-bottom: 0;}
.happening {padding-bottom: 6px; border-bottom: 1px solid #ccc;}
#events {margin-top: 24px;}
#events h2 {background:url(/images/sun_icon.png) no-repeat 8px 3px;  background-color: #57ACFF; color: #fff; padding: 8px 4px 6px 38px; border: 1px solid #57ACFF; border-radius: 10px; }
#happening_holder h3 {margin: 16px 0 8px 0;}
#happening_holder h4 {margin: 0 0 6px 0;}
#events h3 {color: #999; margin:  0;}
#events h4 {font-size: 16px;}
#events h4, .event_location {margin: 4px 0 0 0;}
.event_listing {padding: 12px 0; border-bottom: 1px solid #cccccc;}

#featured_clubs {margin-top: 16px}
#featured_clubs th {width: 150px; padding: 0 0 32px 0;}
#featured_clubs td {padding: 0 0 32px 12px;}
#featured_clubs h2 {margin: 0; font-size: 14px;}
#featured_clubs h3 {margin: 2px 0 0 0;  font-size: 12px;}
#featured_clubs p {margin-top: 4px;}
#featured_clubs th img {border: 1px solid #666;}

.evaluation-notice {display:none;} /*Temporary only--license must be purchased and this line removed*/

#bottom_banner {margin-top: 48px; text-align: center;}
#content_wide {width: 956px; margin: auto; border-top: 1px solid #ffffff;}
#content ul, #archive_links ul, #popup_body ul, #content_wide ul { list-style-image: url(/images/list_bullet.png);}
#content ul li , #content ol li, #archive_links li, #popup_body li {padding-bottom: 6px;}
#archive_links ul { padding-left: 14px; margin-top: 0;}

#archive_links h3 {margin: 24px 0 12px 0; color: #666;}
#archive_links h4 { background: #666; color: #fff; font-size: 14px; padding: 4px; margin: 0 0 6px 0;}

#sidebar_signup, #home_signup {border: 1px solid #999; border-radius: 8px; width:224px; margin: auto; background: #fff; padding: 8px; text-align: center;}
#sidebar_signup h3, #home_signup h3 {margin: 12px 0; color: #666}
#home_signup a {color: #0099FF;}
.signup_submit{font-size: 10px; margin-top: 8px;}
.signup_input {color:#999; font-weight: bold; width: 120px; font-size: 11px;}
#sidebar_signup div, #home_signup div{text-align: left; width: 100px; margin: 0 auto 8px auto; font-style: italic; color: #666;}


#sidebar .sidebar_loglink {width: 110px; font-weight: bold; margin: auto; margin-top: 32px;}

.searchInfo{color:  #666666; font-style:  italic; font-size:  ..9em;}
.search_results {padding-bottom:  24px;  }
.resultsLink {}
.resultsBody{}
.resultsUrl {color:  #339900;}
.textHighlight{background: #ffffae}

.download_admin {margin: 6px 0;}
.download_admin  {border: 1px solid #ccc; background:#fff;}
.download_admin th, .download_admin td {padding: 4px;}
.download_admin select {margin-right: 6px;}
.download_admin th {text-align: right;}

#press_releases h3, #press_releases h4 {margin: 0;}
#press_releases h5 {margin: 4px 0 0 0; font-weight: normal; font-style: italic;}
#press_releases td, #image_downloads td {padding: 12px 0;}
#press_releases {margin-top: 16px;}


#image_downloads, #art_downloads {margin-top: 12px;}
#image_downloads a.download_link, #cartoon_holder a.download_link, #art_downloads a.download_link {color: blue; display: block; background: url(/images/download_button.png) no-repeat; padding-left: 20px; font-size: 14px; font-weight: bold; height:19px;}
#art_downloads {line-height: 2.5em;}
#art_downloads a.download_link {display: inline;  font-size: 16px;}
#cartoon_holder {margin-bottom: 12px;}
#cartoon_holder .cartoon {border: 1px solid #ccc; padding: 2px; margin:16px 7px 0 0; float: left; width: 120px;}


/*CSS for FAQ Page Toggle*/
h4.trigger {padding: 0 0 4px 10px; margin: 2px 0; background: url(/images/list_bullet.png) no-repeat; background-position: 0 6px; width: 640px; font-size: 12px; font-weight: normal; float: left;}
.toggle_container {margin: 0 0 5px; padding: 12px; background: #f5f5f5;width: 500px; clear: both;}
.toggle_container h5 {font-size: 14px; color: #FFCC00; margin: 0 0 10px; padding: 0 0 5px 0; border-bottom: 1px dashed #ccc;}
.toggle_container p {width: 500px;}
.toggle_container2 {margin: 0 0 5px; padding: 12px;  overflow: hidden; width: 300px; clear: both;}


#contactpage_info {float: right; border: 1px dotted; padding: 8px; width: 150px;}
#contact_form {width: 375px}
#staff_listing {float: right; width: 250px; border: 1px solid #ccc; padding: 12px; background: #f5f5f5;}
#staff_listing h3 {}

#press_downloads {margin: 24px 0 0 64px; line-height: 2em;}
#press_downloads a.download_link {font-size: 14px; font-weight: bold; height: 17px; background: url(/pageworx/images/pdf.gif) no-repeat; padding-left: 20px; font-size: 14px; font-weight: bold; height: 17px;}

#corporate_logos div.logo {float: left; padding: 24px;}

#bor {width: 464px; margin: auto; background: url(/images/scroll.jpg) repeat-y; padding: 0 40px}
#bor p.center {margin-bottom: 0;}
#bor h1 {color: #333; text-align: center; padding: 30px 0 42px 0;}

#gat_table {margin-top: 12px;}
#gat_table h3, #gat_table h4 {margin: 0;}
#gat_table th, #gat_table td {padding: 12px 0; border-bottom: 1px solid #cccccc;}
#gat_table td {padding-left: 8px;}
.gat_top p {margin: 6px 0 0 0;}
.expandLink {color: #666; font-style: italic;}

.news_item {padding-bottom: 24px;}
.news_item .byline, #content .byline {color: #666; font-style: italic;}

#poolside_president {background: black; color: white; margin-top: 24px; padding-top: 12px;  font-weight: bold;}
#poolside_description {padding: 12px;}
#poolside_video {width: 640px; text-align: center; margin: auto;}
#poolside_president h2 {color: #cccccc; margin-bottom: 0;}
#poolside_president p {margin: 4px 0;}

.video_date {font-size: .9em;}

#testimonials .testimonial {}
#testimonials .submitted_by {font-weight: bold; color: #666;}
#testimonials div  {border-top: 1px solid #ccc; padding-top: 12px;}
#testimonials h3 {margin: 0;}
#testimonials .pageLinks {text-align: center;}
#testimonials h4 {margin: 6px 0 0 0; color: #c1c1c1;}

#donate_table td, #donate_table th, #membership_table td, #membership_table th {padding: 4px;}
#donate_table th, #membership_table th {text-align: right; color: #666;}
#donate_table .example, #membership_table .example  {color: #666; font-size: .85em;}
#donate_review, #membership_review {margin-left: 24px;}

#membership_table {margin-top: 24px;}

.mobile_menu {display: none;}

#my_experience h2 a {text-decoration: none; color: white;}
.experience_box {margin-top: 32px;}
.experience_box img.box_thumb {width: 150px; height: 150px; float: right; border-left: 1px solid #999; }
.box_body p {width: 488px; margin: 0; padding: 12px; float: left;  }
.story_body p {margin: 0; padding: 6px 12px;}
#my_experience .story_body h3 {margin:16px 12px 0 12px; color:#333333; clear: both;}
.experience_box .box_body, .experience_box .story_body {border: 1px solid; border-color: #999; margin-top: 6px;}
#my_experience h2 { margin:0;}
.experience_box h2 span {font-size: 14px; border: 1px solid;  border-color: #999; border-radius: 4px 4px 0 0; padding: 6px;  background: #999; color: white;}
#my_experience .submitted_by {color: #666; font-style: italic;}

#memberships .membership_image {float: left; width: 150px; margin: 24px 0;}
#memberships .membership_content {float: left; width: 492px;  margin: 24px 0 24px 24px;}
#memberships .membership_content h3 {font-size: 18px; color: #A0866E; margin: 4px 0 0 0;}

a.youtube_link:link, a.youtube_link:visited {background: url('/images/youtube_small.jpg') no-repeat; padding-left: 24px;}

#home_bottom {clear: both; float: left;   padding: 16px 16px 0 16px; margin-top: 12px; color: #000; border-top: 1px solid #ccc; margin-top: 12px; width: 900px;}
#home_bottom h2 {color: #FFCC00; margin-top: 0;}

.mapAd {float: right; margin: -100px 12px 6px 0;}

	#tabcontainer {margin: 24px 0;}
	#tablist {padding: 3px 0; margin-left: 0; border-bottom: 1px solid #ccc; font: bold 11px Verdana, sans-serif; }
#tablist li {list-style: none; margin: 0; display: inline;}
#tablist li a { padding: 3px 0.5em; margin-left: 3px; border: 1px solid #ccc; border-bottom: none; background: #DDE; text-decoration: none; border-radius: 4px 4px 0 0;}
#tablist li a:link { color: #448; }
#tablist li a:visited { color: #448; }
#tablist li a:hover { color: #000; background: #AAE; border-color: #ccc;}
#tablist li a#current { background: white; border-bottom: 1px solid white;}

#regions_home_left {float: left; width: 500px; padding: 12px 0 0 12px; font-size: 1.25em;}
#regions_home_left h4 {color: #666;}
#region_social_links{height: 55px;}
#region_social_links img {padding-right: 42px;}
.region-news-ga {margin-bottom: 50px;}
.region-news-ga h3 {margin: 0;}
.region-news-ga p.posted_date {font-style:italic;}

#region_addthis {float: right; width: 180px; text-align: right; padding-top: 60px;}
#mobile_region_heading {display: none;}
#footer {border-color: #388dda; }
.footer_banner {text-align: center; background: #fff; padding: 24px 0;}

#footer,  #footer_links {background:  #000080;}
#footer_right {display: none;}

#footermenu_holder {background: #000080; padding:24px 0 12px 0; clear: both;}
#footermenu a {color: #fff;}

#bulletin_extras {padding: 32px;}
#bulletin_extras h3 {margin: 0;}
#bulletin_extras div.extra {padding: 12px 0; border-bottom: 1px dotted #ccc;}


ul#footermenu {margin: 3px 0; padding: 0; list-style:none; font-size: 12px; text-align: left; width: 1020px; margin: auto; }
ul#footermenu li.top {color: #fff; float: left;  padding: 0; line-height: 1.7em; width: 140px;  border-right: 1px solid #ccc; text-align: center;}
ul#footermenu li.top a:link,ul#footermenu li.top a:visited  {font-weight: bold; color: #FFCC00;}
ul#footermenu li.top span {font-size: 14px; }
ul#footermenu li.top ul li a:link, ul#footermenu li.top ul li a:visited {font-weight: normal;color: #ccc; padding: 0; }
ul#footermenu li ul li {float: none;  text-transform: none; font-weight: normal; list-style:none; }
ul#footermenu li ul {margin:0; padding: 0; margin-top: 4px;}
ul#footermenu li ul li ul {margin: 0;}
ul#footermenu li ul li ul {list-style-type: square; padding-left: 12px;color: #FFCC00}
ul#footermenu li ul li ul li {list-style-type: square; line-height: 1.4em; padding-bottom: 3px;}
ul#footermenu {list-style-type: none;}

#footermenu a:link, #footermenu a:visited  {text-decoration: none;}
#footermenu a:hover {text-decoration: underline;}

#trusted_websites h3{margin: 0;}
#trusted_websites p {margin: 4px 0;}
#trusted_websites p.url {font-style: italic; color: #666;}
#trusted_websites p.url span {font-style: normal;}
#trusted_websites div {padding: 12px 0; border-bottom: 1px dotted #ccc;}

#dashboard_holder {width: 620px;}

#trusted_box {background: #f5f5f5; width: 200px; padding: 12px; border: 1px solid #ccc; border-radius: 6px; float: right; margin: 0 0 4px 10px;}
#trusted_box ul {margin-left: 16px; padding:0; font-weight: bold; font-size: 1.1em;}

#sidenav h4.switch_item {cursor:pointer;}



#archived_items div {float: left; margin: 8px; width: 100px; border: 1px solid #ccc; text-align: center; padding: 6px 0;
-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.4);
-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.4);
box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.4);}
#archived_items a{text-decoration: none; color: #333;}
#archived_items a:active {color: #666;}
#archived_items div:hover {background: #c1e2f6;}

#board_reports {border-collapse: collapse; border: 1px solid #ccc; width: 100%; margin-top: 24px;}
#board_reports th, #board_reports td {border: 1px solid #ccc; padding: 4px;x}
#board_reports .headrow {background: #666; color: #fff;}



#menu_bg {background: 0; background: #3399ff; height: 70px; padding: 0 9px; border-bottom: 1px solid;border-color: #388dda;;


/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #3399FF 0%, #0084C2 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #3399FF 0%, #0084C2 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #3399FF 0%, #0084C2 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3399FF), color-stop(1, #0084C2));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #3399FF 0%, #0084C2 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #3399FF 0%, #0084C2 100%);
	border-top: 1px solid #fff;
}

/* Menu Styles */

#menu_holder {width: 998px; margin: auto; text-transform: small-caps; font-variant:small-caps; font-size: 14px;  background: url("/images/menu_dent.png") no-repeat scroll 42px -1px rgba(0, 0, 0, 0)}

/* Init Logic */
.menu-toggle-button{padding:1em; color: #fff; font-size: 1.5em;cursor:pointer ;background: #3399ff;}
.menu-toggle-button{display:none;}
.menu-toggle-button.active{color:#000;}
.menu-toggle-button.active span{display: none;}

ul.menu-list{list-style:none;position:relative;display:inline-table;padding:0px;margin:0px;height:100%}
ul.menu-list li{float:left;position:relative;}
ul.menu-list li a{display:inline-block;}
ul.menu-list li a{display:block; }

/* Handling Submenu */
ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700}
ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}
ul.menu-list li:hover>ul{display:inline-block;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#fff!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.6em;float:right;padding-left:10px;line-height:2.2em;} /* All levels */
ul.menu-list li.has-submenu>a>span.menu-expand{float:none\9;} /* Fix for IE9 and below */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'\25BC'}  Level 1 
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BA'} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#333;text-decoration:none;padding:5px;} /* All levels */
ul.menu-list li>a{} /* Level 1 */
ul.menu-list li li>a{width:125px;} /* Level 2 */
ul.menu-list li li li>a{} /* Level 3 */

/* First Level*/
ul.menu-list>li{text-align: center;}
ul.menu-list>li>a{display:block; color: #ffffff; font-weight: bold; text-decoration:none; padding:27px 20px; text-shadow: 0 2px 3px #666666;}
ul.menu-list>li:hover{background:#006699}
ul.menu-list>li:hover>a{color:#fff;}
ul.menu-list>li>a:hover{}
/* End First Level*/

/* Second Level*/
ul.menu-list>li>ul{border:1px solid #ccc; text-align: left;}
ul.menu-list>li>ul>li{background:#f7f7f7;}
ul.menu-list>li>ul>li>a{width: 220px; padding: 10px;}
ul.menu-list>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:1px solid #777;}
ul.menu-list>li>ul>li>ul>li{background:#e7e7e7;}
ul.menu-list>li>ul>li>ul>li>a{}
ul.menu-list>li>ul>li>ul>li:hover{background:#ddd;}
ul.menu-list>li>ul>li>ul>li:hover>a{}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */


/* End Menu Styles */


/*
#menu, #menu2 {
    width: 998px; margin: auto;

	height: 50px;
	font-variant:small-caps;
	font-size: 14px;
	background: url('/images/menu_dent.png') no-repeat 42px -1px;

    }

#menu, #menu ul {

    list-style:none;
    line-height:20px;
    padding:0;
    margin:0;
    width: 998px; margin: auto;
	text-align: center;
	padding-top: 25px;
    }	
	
#menu a {
    display:block;
    color: white;
    font-weight: bold;
    text-decoration:none;
    padding:5px 6px;
	width: 125px;
	text-shadow: 0 2px 3px #666666;
    }
    
#menu li ul li a {font-weight: normal; text-shadow: 0 2px 3px #ccc;}

#menu li {
    float:left;
    padding:0;
	//border-right:  1px solid #cccccc;
    }
    
#menu li ul {}

#menu ul {
    position:absolute;
	z-index:  999;
    left:-999em;
    height:auto;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
	width: 235px;
	padding-top: 16px;
    }


#menu li li {
    width:230px;
    border-bottom:1px solid #C4BEAD;
    border-bottom:1px solid #C4BEAD;
    border-left:1px solid #C4BEAD;
    border-right:1px solid #C4BEAD;
	background: #cccccc;
	opacity: .9;
	color: black;
	text-align: left;
    }


#menu li li a, #menu li ul ul li a {
    padding:8px 10px;
    width:210px;
	color: black;
    }
#menu li ul ul {
	border-top: 1px solid #C4BEAD;
    margin:-29px 0 0 235px;
    }

#menu ul.right_dropdown {margin-left: -70px;}
	
	
#menu li ul ul li{
	background: #333;
    }
	

	
#menu li li:hover {
	
   background: #666;
    }
#menu li li:hover a {
	color: #fff;
}
#menu li.navOn{}
	
#menu a.navOn {}



#menu li:hover li a, #menu li li:hover li a, #menu li li li:hover li a, #menu li li li li:hover li a {

    }
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul, #menu li.sfhover ul ul ul ul {
    left:-999em;
    }
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul, #menu li li li li.sfhover ul {
    left:auto;
    }
#menu li:hover, #menu li.hover {  
	position: static;  
	}


*/







#splash_holder {width: 958px; margin: 0 auto 24px auto;}

/*--Main Image Preview--*/
.main_image {
	width: 758px; height: 360px;
	float: left;
	background: url(/images/splash_content.png);
	position: relative;
	overflow: hidden;
	color: #fff;
}

.main_image img 	{
width: 758px; height: 360px;

}
.main_image h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;	
	padding: 20px 10px 0 20px;

}

.main_image h2 a  {color: #fff; text-decoration: none;}
.main_image a:hover {text-decoration: underline;}

.main_image h2 img {display: none;}

.main_image p {
	font-size: 1.2em;
	padding: 10px;	margin: 0;
	line-height: 1.6em;
}
.block small { 
	padding: 0 0 0 20px; 
	font-size: 1em; 
}
.main_image .block small {margin-left: 10px;}
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	background: url(/images/caption_bg.png);
	height: 67px;
}
.main_image a.collapse {

	display: none;
}
.main_image a.show {background-position: left bottom;} 

.main_image img {diplay: none;}

.image_thumb {
	float: left;
	width: 199px;
	background: #011741;
	border-right: 1px solid #fff;

}

.image_thumb span {display: none;}

.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0; padding: 15px 10px;
	background: #002060;
	width: 177px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.image_thumb ul li.hover {

	cursor: pointer;
}
.image_thumb ul li.active {
	cursor: default;
	margin-left: -30px;
	width: 207px;
	position: relative;

}
html .image_thumb ul li h2 {
	font-size: 14px; 
	margin: 5px 0; padding: 0;
	color: #fff;
}
.image_thumb ul li .block {
	float: left; 
	margin-left: 10px;
	padding: 0;
	width: 180px;

}	
.image_thumb ul li p{display: none;}

.image_thumb {height: 360px;	border-right: 1px solid #ccc;}

.image_thumb a {color: #fff;}
.image_thumb a {text-decoration: none; color: #fff;}
.image_thumb ul li.active a {cursor: default;}
.block {position: relative; width: 1990px;}


#qa {margin-top: 12px;}
#qa .question {font-size: 16px; font-style: italic; background: url('/images/quotemarks.png') no-repeat; padding-left: 32px;}
#qa p.name {font-style: normal; font-size: 76%;}
#qa .answer {margin-bottom: 12px; padding-bottom: 6px; border-bottom: 1px solid #ccc;}
#memberships div:nth-child(14) form div:nth-child(2) { display:none !important;}

